{
  "DATE": "{{date,intlDate}}",
  "LONG_DATE": "{{date,intlLongDate}}",
  "DATE_FORMAT": "{{date, format}}",
  "TIME_FROM_X": "{{date,intlTimeFromX}}",
  "H_FROM_X": "{{date,intlHoursFromX}}",
  "H_FROM_M": "{{number,intlHoursFromMinutes}}",
  "NUMBER": "{{number,intlNumber}}",
  "DECIMAL": "{{number,intlDecimal}}",
  "DECIMAL2": "{{number,intlDecimal2}}",
  "Language": {
    "English": "English",
    "Romanian": "Romanian"
  },
  "Generic": {
    "Copy": "Copy",
    "OpenInNewTab": "Open in new tab",
    "CopiedToClipboard": "Copied to clipboard",
    "SendEmail": "Send email"
  },
  "Menu": {
    "Dashboard": "Dashboard",
    "Machines": "Machines",
    "System": "System",
    "Administration": "Administration",
    "Settings": "Settings",
    "About": "About"
  },
  "ViewModes": {
    "Table": "Table",
    "List": "List"
  },
  "Login": {
    "Username": "Username",
    "Password": "Password",
    "Label": "Login",
    "IncorrectCredentials": "Incorrect credentials."
  },
  "Announcements": {
    "NotAllowed": {
      "Title": "It seems that you do not have sufficient rights to view this page.",
      "Message": "For more details, please contact an administrator."
    }
  },
  "Dashboard": {
    "Announcements": {
      "Guest": {
        "Title": "Hello there! I'm glad you're here!",
        "Message": "You are currently browsing my application as a guest. Keep in mind that you cannot perform actions, and most of the data you see is fake. The purpose of the application in this state is for presentation."
      },
      "User": {
        "Title": "Welcome back, {{userName}}",
        "Message": "The application is in continuous development, so if you identify a problem, please report it. Thank you!"
      }
    }
  },
  "User": {
    "Profile": {
      "Label": "Profile",
      "Hello": "Hi, {{userName}}",
      "Description": "{{userName}}, authenticated on {{loginDate}}",
      "OpenPortfolio": "Open portfolio",
      "Security": {
        "UserGroups": "User groups",
        "UserRoles": "User roles"
      }
    },
    "Settings": "Settings",
    "Logout": "Logout"
  },
  "Machine": {
    "FullName": "Full machine name",
    "Name": "Machine name",
    "IP": "IP",
    "MAC": "MAC address",
    "Description": "Description",
    "PoweredOn": "Powered on",
    "Actions": {
      "Wake": "Wake",
      "Ping": "Ping",
      "More": "More",
      "Shutdown": "Shutdown",
      "Restart": "Restart",
      "Advanced": "Advanced"
    }
  },
  "System": {
    "Navigation": {
      "MainServices": "Main services",
      "Agents": "Agents"
    }
  },
  "Settings": {
    "Navigation": {
      "System": "System",
      "Appearance": "Appearance",
      "Notifications": "Notifications"
    },
    "Cache": {
      "Title": "Cache settings",
      "Reset": "Reset",
      "ResetInfo": "Cache reset."
    },
    "Appearance": {
      "Title": "Appearance settings"
    }
  },
  "About": {
    "Navigation": {
      "System": "System",
      "ReleaseNotes": "Release notes",
      "Timeline": "Timeline"
    },
    "ReleaseNotes": {
      "Version": "Version",
      "Date": "Date"
    },
    "System": {
      "Description": {
        "Title": "Network resurrector system",
        "FirstPhrase": "Everything must be able to be managed remotely. Even the powered off servers. That's how Network resurrector appeared, the tool I wrote specifically to be able to wake up my machines that I don't need to be powered on all the time.",
        "SecondPhrase": "Network Resurrector is a system that comprises of five essential services which allow for the execution of its core functionality. To enable various additional features, such as the notification mechanism, supplementary components may be added to the system as an option.",
        "Frontend": "Frontend: The frontend component is a web application written in React JS that has the role of providing the user with a friendly visual interface through which to interact with the system.",
        "Api": "API: The API component is a .NET 6 REST API that has the role of mediating the exchange of data and commands between the frontend component and the database or server component.",
        "Server": "Server: The server component is a .NET 6 service specialized in executing 'WakeOnLAN', 'Ping' and 'Shutdown' actions for the machines in its network.",
        "Agent": "Agent: The agent is a .NET 6 service specialized in executing 'Shutdown', 'Restart', 'Sleep', 'Logout' and 'Lock' actions on the host machine on which it is installed. Each action can be executed at the time of launch or with a certain delay. If an action is requested with a delay and later the user changes his mind, he can cancel the action by executing the separate 'Cancel' type action.",
        "Tuitio": "Tuitio: Tuitio is my personal identity server. It manages user authentication within the application and authorizes requests made by it. Further information about Tuitio can be found on its dedicated page."
      },
      "Services": {
        "Frontend": "Frontend",
        "Api": "API",
        "Server": "Server",
        "Tuitio": "Tuitio"
      },
      "Version": {
        "Server": "Server: {{version}}",
        "Api": "API: {{version}}",
        "Frontend": "UI: {{version}}",
        "LastReleaseDate": "Last update date: {{date}}"
      }
    }
  }
}
